
#if HAVE_DOXYGEN

doc-findheader:
	@if test "x$(NODOXYGEN)" == "x"; then \
     for p in $(DOXYGENFILES); do \
         if ! test -e $(top_builddir)/doc/include/$$p || test $$p -nt $(top_builddir)/doc/include/$$p; then \
            if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
            $(am__vpath_adj) \
            $(install_sh_DATA) "$$d$$p" "$(top_builddir)/doc/include/$$f";  \
            :> $(top_builddir)/doc/files-changed; \
         fi; \
     done; \
   fi; \
	subdirlist='$(SUBDIRS)'; \
   for subdir in $$subdirlist; do \
       (cd $$subdir && make doc-findheader) \
   done; 

#endif
